package com.steering.model.lims;

/**
 * 数据库表METER_WORK_CAR_ACTUAL_BKS所对应的实体类（生成工具：代码生成器3.0）
 * @author LAPTOP-I2IGVKJC   date 2021-11-12
 */
@SuppressWarnings("serial")
public class MeterWorkCarActualBksEntity implements java.io.Serializable {
    /**
     * 无注释
     */
    private String actualNo = "";
    /**
     * 无注释
     */
    private String noticeNo = "";
    /**
     * 无注释
     */
    private String meterTypeNo = "";

    /**
     * 无注释
     * @return value
     */
    public String getActualNo() {
        return actualNo;
    }

    /**
     * 无注释
     * @param actualNo value
     */
    public void setActualNo(String actualNo) {
        this.actualNo = actualNo;
    }

    /**
     * 无注释
     * @return value
     */
    public String getNoticeNo() {
        return noticeNo;
    }

    /**
     * 无注释
     * @param noticeNo value
     */
    public void setNoticeNo(String noticeNo) {
        this.noticeNo = noticeNo;
    }

    /**
     * 无注释
     * @return value
     */
    public String getMeterTypeNo() {
        return meterTypeNo;
    }

    /**
     * 无注释
     * @param meterTypeNo value
     */
    public void setMeterTypeNo(String meterTypeNo) {
        this.meterTypeNo = meterTypeNo;
    }
}
